How to install xfce4-clipman-plugin on Debian Unstable (Sid)